Subject: Re: [PATCH 1/2] ASoC: fsl: sai: Add support for runtime pm

From: Nicolin Chen <[email-masked]>
Date: Sat, 20 Apr 2019 22:43:52 -0700

On Sat, Apr 20, 2019 at 03:59:04PM +0000, Daniel Baluta wrote:
> @@ -898,6 +899,8 @@ static int fsl_sai_probe(struct platform_device *pdev)
>  
>  	platform_set_drvdata(pdev, sai);
>  
> +	pm_runtime_enable(&pdev->dev);

You will need pm_runtime_disable() somewhere, like remove().

Thanks